﻿.single-main.about-us .kche-wrap-width{max-width:1400px}
@media (min-width:1025px) and (max-width:1440px){.single-main.about-us .kche-wrap-width{padding-left:100px;padding-right:100px;}}
.wmkc-bg{background: #174e77;position:relative;padding-top:5% !important;padding-bottom:5% !important;}
.wmkc-bg:before{content:'';width:100vw;height:100%;display:block;background:#174e77;position: absolute;top:0;left:50%;transform: translateX(-50%);z-index:-1;}
.kche-t142 *,.kche-t142 .kche-t142-des p{color:#fff;}
.kche-t142 .kche-t142-top{align-items: center;}
.kche-t123 .kche-t123-list .kche-t123-item{box-shadow: none;padding-left:0;padding-right:0;}
@media (min-width:769px){.kche-t123 .kche-t123-item .kche-t123-item-icon em{font-size:76px;}
.kche-t123 .kche-t123-item .kche-t123-item-tit{font-size:26px;}}
.kche-t123 .kche-t123-item .kche-t123-item-icon{width:auto;height:auto;box-shadow: none;}
.kche-t123 .kche-t123-more{text-align: center;}
.kche-t123 .kche-t123-more a{display:inline-block;color:#fff;padding:5px 20px;font-size:20px;background:  #174e77;text-decoration: none;border-radius: 5px;transition: all .3s;}
.kche-t123 .kche-t123-more a:hover{background: var(--fontcolor);}

.kche-t156-list{margin-top:3%;}
.kche-t156-item{background: #174e77;border-radius: 5px;transition:all .5s cubic-bezier(.23,1,.32,1);text-align: center;box-shadow:0 5px 15px 0 rgba(0,0,0,.5)}
.kche-t156-item:hover{transform: translateY(-10px);}
.kche-t156-size{position: initial;height:100%;display:flex;flex-direction: column;align-items: center;color:#fff;}
.kche-t156-tit{font-size:26px;}
.kche-t156-text p{color:#fff}
.kche-t156-item .more{margin-top:auto;transition: all .3s;}
.kche-t156-item:hover .more{transform: translateX(10px);}
.kche-t156-item .more .iconfont{font-size:30px;color:#fff;}

.wmkc-about-history{padding:0 70px;position:relative;}
.wmkc-about-history .layout{padding: 30px 0 0;position: relative;}
.wmkc-about-history .company_tabs_slider{padding-top: 1px;margin-bottom: 45px;position: relative;text-align: center;margin-top: 25px;}
.wmkc-about-history .company_tabs_slider:before{content:'';display: block;width: 100%;height: 1px;background-color: #dce4ef;position: absolute;left: 0;top: 17px;}
.wmkc-about-history .company_events_tabs{justify-content: left;}
.wmkc-about-history .events_tab_item{display: inline-block;width: 16.5%;text-align: center;position: relative;z-index: 1;vertical-align: middle;}
.wmkc-about-history .events_tab_item .tab_item_inner{display: inline-block;vertical-align: middle;cursor: pointer;}
.wmkc-about-history .events_tab_item .tab_item_dot{display: inline-block;width: 24px;height: 24px;padding: 4px;position: relative;border: 1px solid rgba(255,255,255,0);border-radius: 50%;vertical-align: middle;}
.wmkc-about-history .events_tab_item .tab_item_dot:before{content:'';display: block;width: 14px;height: 14px;background-color: #dce4ef;border-radius:50%;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.wmkc-about-history .events_tab_item .tab_item_label{display: block;padding-top: 8px;font-size: 18px;}
.wmkc-about-history .events_tab_item.swiper-slide-thumb-active .tab_item_dot{border-color: #436EB3;background-color: #fff;}
.wmkc-about-history .events_tab_item.swiper-slide-thumb-active .tab_item_dot:before{background-color:  #174e77;}
.wmkc-about-history .events_bd{justify-content: space-between;}
.wmkc-about-history .events_slide_item{padding-bottom: 40px;padding-top: 40px;}
.wmkc-about-history .events_thumbs{width: 40%;position: relative;float: left;}
.wmkc-about-history .events_thumbs img{width:100%;display:block;}
.wmkc-about-history .events_thumbs .event_year{display: block;line-height: 1.1em;font-size: 15em;color:#f2f2f2;margin-top: -.1em;margin-bottom: -.45em;}
.wmkc-about-history .events_thumbs .event_thumbs_img{display: block;position: relative;z-index: 1;}
.wmkc-about-history .events_thumbs .event_thumbs_img img{-webkit-transition: transform .9s ease;-o-transition: transform .9s ease;transition: transform .9s ease;box-shadow: 0 0 10px rgba(0,0,0,.1);margin: 5px;}
.wmkc-about-history .events_thumbs .event_thumbs_img:hover img{-webkit-transform: scale(1.08);-ms-transform: scale(1.08);-o-transform: scale(1.08);transform: scale(1.08);}
.wmkc-about-history .events_cont{width: 56%;float: right;margin-top: 30px;z-index:1;}
.wmkc-about-history .events_cont:before{content:'';display: block;width: 100%;}
.wmkc-about-history .events_list{max-width: 780px;padding-right: 55px;max-height: 490px;overflow: hidden;overflow-y: auto;position: relative;z-index: 1;text-align: justify;}
.wmkc-about-history .events_list::-webkit-scrollbar {width:5px;height:5px;}
.wmkc-about-history .events_list::-webkit-scrollbar-thumb {background-color:#dce4ef;background-clip:padding-box;min-height:28px;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em;}
.wmkc-about-history .events_item{font-size: 16px;line-height: 1.5em;margin-bottom: 30px;}
.wmkc-about-history .events_item:before{content:'';display: inline-block;width: 3px;height: 3px;background-color: #333;border-radius: 50%;margin-right: .5em;vertical-align: middle;}
.wmkc-about-history .events_slide_item{position: relative;}
.wmkc-about-history .events_slide_item:before{content:'';display: block;width: 65%;height: 100%;background-color: #efefef;position: absolute;right: 0;bottom: 0%;}
.wmkc-about-history .swiper-slide-active .event_year{-webkit-animation:fadeInUp .9s ease;-o-animation:fadeInUp .9s ease;animation:fadeInUp .9s ease;}
.wmkc-about-history .swiper-slide-active .event_thumbs_img{-webkit-animation:fadeInDownA .9s ease;-o-animation:fadeInDownA .9s ease;animation:fadeInDownA .9s ease;}
.wmkc-about-history .swiper-slide-active .events_cont{-webkit-animation:fadeInUpA .9s ease;-o-animation:fadeInUpA .9s ease;animation:fadeInUpA .9s ease;}
.wmkc-about-history .slider_swiper_control-button-next,.wmkc-about-history .slider_swiper_control-button-prev{ width:30px;top:60%;background: #174e77;color:#fff;display:flex;align-items: center;justify-content: center;cursor: pointer;position:absolute;z-index:2;height:60px;}
.wmkc-about-history .slider_swiper_control-button-prev{left:0;}
.wmkc-about-history .slider_swiper_control-button-next{right:0;}
.wmkc-about-history .event_year{display: block;line-height: 1.1em;font-size:90px;color:  #174e77;z-index: 999;position: relative;}
@-webkit-keyframes fadeInDownA{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDownA{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);-ms-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInDownA{-webkit-animation-name:fadeInDownA;animation-name:fadeInDownA}
@media (max-width:1440px){.wmkc-about-history .event_year{font-size:70px;}}
@media (max-width:1280px){.wmkc-about-history .event_year{font-size:50px;}}
@media (max-width:1024px){.wmkc-about-history .event_year{font-size:36px;}}
@media (max-width:768px){.wmkc-about-history{padding:0 50px;}
.wmkc-about-history .events_bd{display:block;}
.wmkc-about-history .events_thumbs,.wmkc-about-history .swiper-slide-active .events_cont{width:100%;}
.wmkc-about-history .events_slide_item:before{display:none;}
.wmkc-about-history .events_slide_item{padding-top:0;padding-bottom:0;}
.wmkc-about-history .swiper-slide-active .events_cont{padding:15px;background: #efefef;margin-top:0;}
.wmkc-about-history .events_thumbs .event_thumbs_img img{margin:0;}
.wmkc-about-history .events_list{max-width:100%;padding-right:0;}
.wmkc-about-history .swiper-slide-active .event_thumbs_img,.wmkc-about-history .swiper-slide-active .event_year{animation: none;}
.wmkc-about-history .events_thumbs{float: initial;width:100%;}
.wmkc-about-history .events_cont{float: initial;width:100%;}
.wmkc-about-history .slider_swiper_control-button-next, .wmkc-about-history .slider_swiper_control-button-prev{top:45%;}
.wmkc-about-history .company_tabs_slider{margin:0 0 20px;}}
@media (max-width:600px){.wmkc-about-history{padding:0;}
.wmkc-about-history .events_tab_item .tab_item_label{font-size:14px;}
.wmkc-about-history .events_item{margin-bottom:20px;}
.wmkc-about-history .swiper-slide-active .event_year{font-size:24px;}
.wmkc-about-history .slider_swiper_control-button-next, .wmkc-about-history .slider_swiper_control-button-prev{display:none;}}
@media (min-width:1025px){.kche-t142 .kche-t142-info{width:55%;}
.kche-t142 .kche-t142-img{width:41%;}}
.kche-t142 .kche-t142-img img{width:100%;display:block;}
.kche-t137 .kche-t137-title-box div{background:#174e77 !important}
.kche-t137 .kche-t137-list .kche-t137-item .kche-t137-item-tit a,.kche-t123 .kche-t123-item .kche-t123-item-icon{color:#174e77 !important}

@media (min-width:769px){.kche-t154{margin:2% 0;}
.kche-t154 .kche-t154-item{margin-bottom:4%;}
.kche-t154 .kche-t154-item .kche-t154-text{width:50% !important;}
.kche-t154 .kche-t154-item:nth-child(2n-1) .kche-t154-text{padding-left:5%;}
.kche-t154 .kche-t154-item:nth-child(2n) .kche-t154-text{padding-right:5%;}
.kche-t154 .kche-t154-item .kche-t154-img{width:50%;}
.kche-t154 .kche-t154-text-tit{font-size:30px;}}
@media (max-width:768px){.kche-t154-item:nth-of-type(2n-1){flex-direction: column;}
.kche-t154-item:nth-of-type(2n-1) .kche-t154-text{padding-left: 0;width: 100%;margin: 20px 0;}
.kche-t154 .kche-t154-text-tit{font-size:26px;}}
.single-main.about-us .kche-wrap-width.padtop0{padding-top: 0;}
.single-main.about-us .kche-wrap-width.padbot0{padding-bottom: 0;}
.kche-t154 .kche-t154-text-tit{margin-bottom:10px;}
.kche-t154-text-p p{margin-top:10px}
.kche-t154-text-p ul{margin:10px 0}
.kche-t154-text-p ul li{font-size:16px;line-height:1.6;color:var(--introcolor,#555555);margin:0 0 0 20px;padding:0;list-style:disc;}
